none
windows 8 and old program RRS feed

  • Question

  • Hello 

    i am from Azarbaijan

    i want to know how i can install old version application such as Autocad 2011 etc on windows 8

    when i want to install autocad. system says you need microsoft framework 3.5 and when install it says you cannot and when i want to download after some minute stop downloading and nothing

    please help me i need autocad

    tank you

    mostafa

    mostafa.khayati@gmail.com 

    Sunday, November 25, 2012 3:46 PM

Answers

  • .NET Framework 3.5 is available as a Windows Feature in Windows 8.

    Control Panel->Programs and Features->Turn Windows features on and off...

    In the Windows Features dialog, locate .NET Framework 3.5 (includes .NET 2.0 and 3.0).

    Expand the node and make sure all subfeatures are activated.

    If AutoCAD 2011 is unable to recognize .NET 3.5, consult AutoCAD technical support for help with Windows 8 compatibility.

    Sunday, November 25, 2012 11:58 PM